"models/v_ak47.mdl" "models/Cod_Dest/v_ak47_dest.mdl"
"models/v_awp.mdl" "models/Cod_Dest/v_awp_v2.mdl"
"models/v_c4.mdl" "models/Cod_Dest/v_c4blue.mdl"
"models/v_flashbang.mdl" "models/Cod_Dest/v_flashbang.mdl"
"models/v_hegrenade.mdl" "models/Cod_Dest/v_hegrenade.mdl"
"models/v_smokegrenade.mdl" "models/Cod_Dest/v_smokegrenade.mdl"
"models/v_scout.mdl" "models/Cod_Dest/v_scout_dest.mdl"
"models/v_m4a1.mdl" "models/Cod_Dest/v_dest_m4a1.mdl"
"models/v_knife.mdl" "models/Cod_Dest/v_kandze.mdl"
"models/v_mp5.mdl" "models/Cod_Dest/v_mp5_dest.mdl"
"models/v_usp.mdl" "models/Cod_Dest/v_dest_usp.mdl"
"models/v_glock18.mdl" "models/Cod_Dest/v_glock18dest.mdl"
"models/v_m249.mdl" "models/Cod_Dest/v_m249dest.mdl"
"models/v_deagle.mdl" "models/Cod_Dest/v_deaglenew.mdl"
"models/v_xm1014.mdl" "models/Cod_Dest/v_xm1014dest.mdl"
"models/v_sg552.mdl" "models/Cod_Dest/v_sg552dest.mdl"
"models/v_famas.mdl" "models/Cod_Dest/v_famas_dest.mdl"
"models/v_aug.mdl" "models/Cod_Dest/v_aug_dest.mdl"
"models/v_galil.mdl" "models/Cod_Dest/v_galil_dest.mdl"
"models/v_m3.mdl" "models/Cod_Dest/v_m3destneu.mdl"
"models/v_mac10.mdl" "models/Cod_Dest/v_mac10destneu.mdl"
"models/v_p90.mdl" "models/Cod_Dest/v_p90destructio.mdl"
"models/v_elite.mdl" "models/Cod_Dest/v_elitedestneu.mdl"
"models/fiveseven.mdl" "models/Cod_Dest/v_fiveseven_dest.mdl"
"models/p90.mdl" "models/Cod_Dest/v_p90destructio.mdl"
"models/v_p228.mdl" "models/Cod_Dest/v_p228dest.mdl"
"models/v_sg550.mdl" "models/Cod_Dest/v_sg550mrki.mdl"
"models/v_tmp.mdl" "models/Cod_Dest/v_tmp_dest.mdl"
"models/v_ump45.mdl" "models/Cod_Dest/v_ump45dest.mdl"
"models/v_g3sg1.mdl" "models/Cod_Dest/v_g3sg1.mdl"


